package com.maintain.common.enums;

import lombok.Getter;

/**
 * 物料库存类型
 *
 * @author liushuai
 */
@Getter
public enum InventoryType {
    putaway("1", "入库"),
    returns("2", "退货"),
    picking("3", "出库"),
    back("4", "退料");

    private final String code;
    private final String info;

    InventoryType(String code, String info) {
        this.code = code;
        this.info = info;
    }

}
